RubyGems Navigation menu

logstash-input-snmp 1.2.7

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 1.2.7 - October 05, 2020 (2.79 MB)
  2. 1.2.6 - September 21, 2020 (2.79 MB)
  3. 1.2.5 - August 26, 2020 (2.79 MB)
  4. 1.2.4 - August 20, 2020 (2.76 MB)
  5. 1.2.3 - August 14, 2020 (2.76 MB)
Show all versions (16 total)

Runtime Dependencies (3):

  • logstash-codec-plain >= 0
  • logstash-core-plugin-api >= 1.60, <= 2.99
  • stud >= 0.0.22, < 0.1.0
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • Elasticsearch

    SHA 256 checksum:

    99e0534b8f40c3115c0d287f1156fe5fb39aeb0bafcbb93301f63062e28987c6

    Total downloads 2,662,144

    For this version 55,371

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: